bl_info = {
    "name": "Memory Leak Debug",
    "version": (0, 0, 1),
    "category": "Debug",
}

import bpy
from . import properties

class SunPosProperties(bpy.types.PropertyGroup):
    test: bpy.props.BoolProperty(name="Test", update=properties.test_update)

def register():
    bpy.utils.register_class(SunPosProperties)

def unregister():
    bpy.utils.unregister_class(SunPosProperties)
